
.listNav,
.ln-letters {
  overflow: hidden;
}

.listNavHide {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.letterCountShow {
  display: block;
}

.ln-letters a {
 /* border: 1px solid silver;*/
  border-right: none;
  display: block;
  float: left;
  /*font-size: .9em;*/
  padding: 2px 6px;
  text-decoration: none;
}

/*
.ln-letters .ln-last {
  border-right: 1px solid silver;
}
*/

/*
.ln-letters a:hover,
.ln-letters .ln-selected {
  background-color: #eaeaea;
}
*/

.ln-letters .ln-disabled {
  color: #ccc;
}

.ln-letter-count {
  color: #336699;
  font-size: .8em;
  left: 0;
  line-height: 1.35;
  position: absolute;
  text-align: center;
  top: 0;
  width: 20px;
}

.ln-letters {
    margin: 20px 0 10px 0;
}

.ln-letters a {
    width: 30px;
    padding: 2px 0 3px 0;
    margin: 0 10px 0 0;
    text-align: center;
    color: #014b92;
    cursor: pointer;
	border: 1px solid transparent;
}
/*
.ln-letters.pagination-light .page,
.ln-letters.pagination-light .page.prev, 
.ln-letters.pagination-light .page.next {
    color: #fff;
}

.ln-letters .page.prev, .pagination .page.next {
    width: 50px;
	color:#014b92;
}

.ln-letters .page.prev.selected,
.ln-letters .page.next.selected{
    border: none;
    font-weight: normal;
    color: #b2b2b2;
}
*/
.ln-letters a.ln-selected {
    border: 1px solid #cccccc;
    font-weight: bold;
    color: #b2b2b2;
    cursor: text;
}
.ln-letters a.ln-selected:hover,
.ln-letters a:hover {
    text-decoration: none;
}
